  @media screen and (max-width:500px){#stacks_in_47109_page11{display:none}} 

#stacks_in_47111_page11 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_47111_page11 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 

max-width: 1024px;
 
}

#stacks_in_47111_page11 .flexfix_headerrow2 {
display: block;
}

#stacks_in_47111_page11 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;

max-width: 1024px;
 
clear:both !important;
}

#stacks_in_47111_page11 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 120px;
 

 
}

#stacks_in_47111_page11 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 120px;
overflow: auto;
 

 

padding-right: 0px;
}

@media screen and (max-width : 550px) 
{
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}
#stacks_in_47111_page11 {
	margin: 15px 15px 15px 15px;
}


  /* Standard Responsive Image */
  #stacks_in_47114_page11 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_47114_page11 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }




#stacks_in_47117_page11 {
	margin: 30px 10px 0px 0px;
}
  #stacks_in_47146_page11{display:none}@media screen and (max-width:500px){#stacks_in_47146_page11{display:block}} 


  /* Standard Responsive Image */
  #stacks_in_47148_page11 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_47148_page11 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }




#stacks_in_47148_page11 {
	margin: 10px 0px 0px 0px;
}
